<?xml version="1.0"?>
<vbox name="ChannelPasswordErrorView" wnd-property="ConfirmWnd" recalc-size="1">

  <hbox name="b1" height="28" left="10">
    <obj  name="PicLogoSmall" height="16" width="16" top="6"
         style="WS_DISABLED"
         bkgrd-image="public\image\rc_logo_small.png"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
         bkgrd-skin="0" />
    <spacer width="4" />
    <obj class="Static" name="StaticTitle" top="8" style="WS_DISABLED" font-color-disabled="#FontColorDisableAdaptor" flex="1"/>    
    <obj class="Button" name="BtnClose" width="20" top="4" height="20" image="public\image\Button_Close.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" />
    <spacer width="10" />
  </hbox>

  <vbox name="body" left="1" right="-1" bottom="-2">
    <!--Yellow tip bar-->
    <hbox name="Tipbar" height="30" hidden="0"
          bkgrd-image="public\image\textblock_bkg2.png"
          bkgrd-stretch-zone="7,7,-7,-7"
          bkgrd-stretch-mode="DIF_STRETCH | DIF_ALPHATRANSPARENT" top="20" left="30" right="-30">
      <spacer width="5" />
      <group flex="1" >
        <obj name="TipTextEdit" left="6" top="6" height="18" bkgrd-color="#ChannelView.BkgColor.BroadcastBkg"  stringid="10152" class="Static" style="WS_DISABLED"/>
      </group>
      <spacer width="4"/>
    </hbox>
    
    <vbox  left="40" right="-20" flex="1" top="3">
      <spacer height="10"/>
      <hbox height="20">
	      <obj class="Static" name="StaticServerName" stringid="10007" suffix=":" style="SS_SIMPLE | SS_RIGHT | SS_CENTERIMAGE" calc-size="1,0" min-max-size="10,0" height="18"/>
         <obj class="Static" name="EditServerName"  style="SS_SIMPLE | SS_RIGHT | SS_CENTERIMAGE" width="200" height="18"/>
      </hbox>
      
      <spacer height="10"/>
      <hbox height="26">
	      <obj class="Static" name="StaticPsw" calc-size="1,0" min-max-size="10,0" top="6"  stringid="10006" suffix=":"/>
	      
        <hbox name="border2"  bkgrd-image="public\image\TextfieldInput.png" bkgrd-stretch-mode="DIF_STRETCH |DIF_TRANSPARENT"
					bkgrd-stretch-zone="4,4,-4,-4" width="200">
          <obj class="Edit" name="EditPsw" style=" WS_TABSTOP| ES_PASSWORD" left="2" top="6" right="-2" bottom="-2" font="system-default@12" />
        </hbox>
      </hbox>
      <spacer height="10"/>
      <hbox name="Grouptitle" height="25">
        <spacer width="65"/>
        <obj name="StaticError" class="Static" style="WS_DISABLED" flex="1" font="system-default@12" font-color-disabled="#NotifyFontColor"/>
      </hbox>
    </vbox>
  
    <hbox height="22" left="20" right="-10">
      <spacer flex="1"/>
      <obj name="ButtonOK" class="Button" style="WS_TABSTOP" stringid="40000" width="70" font="system-default@12px"/>
      <spacer width="10"/>
      <obj name="ButtonCancel" class="Button" style="WS_TABSTOP" stringid="40001" width="70" font="system-default@12px"/>
    </hbox>
    <spacer height="30"/>
	</vbox>
  

    
</vbox>      